**An example for integrating Mochawesome reports with GitLab Pages**

Running this .gitlab-ci.yml will run all cypress test, 
generate mochawesome report and deploy it as gitlab page in permanent url.

You can find the url in the settings -> Pages
in the gitlab repository.